@import "https://AstuteSolutions.com/distributable-assets/fonts/cartgothic/cartogothicpro-bold-webfont.eot";
@import "https://AstuteSolutions.com/distributable-assets/fonts/cartgothic/cartogothicpro-book-webfont.eot";
@import "https://AstuteSolutions.com/distributable-assets/fonts/cartgothic/cartogothicpro-light-webfont.eot";

body {
	color:#454545;
}

body,div,button,input,select,textarea,.input-container > input {
	font-family:"cartogothicpro",sans-serif!important;
}

a {
	color:#666;
	text-decoration:underline;
}

a:hover {
	color:#008374;
}

.form-control ~ .form-control-label {
	left: 20px;
	color:#000;
	top:1.5em;
}

.form-control:focus ~ .form-control-label {
	left: 20px;
}

.select {
	border:none;
	color:#008374;
	background-image:linear-gradient(to right,#008374 2px,rgba(255,255,255,0) 0%);
	background-position:bottom;
	background-size:5px 2px;
	background-repeat:repeat-x;
	-webkit-appearance:none;
	-moz-appearance:none;
	appearance:none;
	padding-left:10px;
}

button,html input[type=button],input[type=reset],input[type=submit] {
	font-weight:700;
}

.button-shamrockGreen-gradient:hover,.button-shamrockGreen-gradient:focus {
	background-color:#668a10;
}

.hasDatepicker {
	padding-left:20px !important;
}

select,.form-control {
	padding-left:12px;
}

select,.form-control,.hasDatepicker {
	border-top-right-radius:3px;
	border-bottom-right-radius:3px;
	border-bottom-left-radius:3px;
	border-top-left-radius:3px;
	background-clip:padding-box;
	border-width:1px;
	display:block;
	padding:19px 2px 3px;
	background:#fff;
	color:#000;
	height:53px!important;
	line-height:1.42857143;
	box-shadow:inset 0 1px 1px rgba(0,0,0,.075);
	-webkit-appearance:none;
	-moz-appearance:none;
	appearance:none;
}

select {
	padding-left:10px;
	background-image:linear-gradient(45deg,transparent 50%,#666 50%),linear-gradient(135deg,#666 50%,transparent 50%),linear-gradient(to right,rgba(204,204,204,0),rgba(204,204,204,0));
	background-position:calc(100% - 20px) 35px,calc(100% - 15px) 35px,0;
	background-size:5px 5px,5px 5px,1px 1.5em;
	background-repeat:no-repeat;
}

/*IE10 and IE11 support */
select::-ms-expand {
	display:none;
/* hide the default arrow in ie10 and ie11 */
}

.form-control:focus ~ .form-control-label {
	transform:scale(0.75);
}

select,.form-control {
	padding-left:20px;
}

.input-container input {
	color:#666!important;
}
.gray-12-bg {
    width: 854px !important;
}

/* fix for yes no radio button on refund request form */
#RadioButtonList1 label {
        width: auto;
    margin-right: 50px;
}
/* Fix for dropdown focus accessability  */
.dropdown-toggle:focus {
    box-shadow: 0px 0px 2px 0px #008374;
    border: 1px solid #008374;
}
.form-control:focus {
	border: 1px solid #008374;
	}
.xl2 {
	font-weight: bold;
}

input::-webkit-input-placeholder,
select::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #777777;
}
input::-moz-placeholder,
select::-moz-placeholder { /* Firefox 19+ */
  color: #777777;
}
input:-ms-input-placeholder,
select:-ms-input-placeholder { /* IE 10+ */
  color: #777777;
}
input:-moz-placeholder,
select:-moz-placeholder { /* Firefox 18- */
  color: #777777;
}
#flightGroup.radio-inline {
	padding-left: 0px;
}
.radio-inline-button {
	display: inline-block;
	    margin-right: 20px;
}
.radio-inline-button label {
	    margin: 0 5px;
}
.radio-inline .radio-inline-button input[type=radio] {
	    position: relative;
    margin: 0;
    display: inline-block;
    top: 2px;
    }

/* ie fixes */

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
     /* IE10+ CSS styles go here */
     .checkbox input[type=checkbox], .checkbox-inline input[type=checkbox], .radio input[type=radio], .radio-inline input[type=radio] {
	     position: relative;
	     margin: 4px 10px 0 -20px;
     }
}

/* IE8, IE9 */
/* must go at the END of all rules */
.checkbox input[type=checkbox], .checkbox-inline input[type=checkbox], .radio input[type=radio], .radio-inline input[type=radio] {
  	position: reletive\0/;
  	margin-right: 10px\0/;
  	}
  
  	
 .radio-vertical input {
	 position: absolute;
 }
 .radio-vertical label {
	 margin-left: 20px;
	 width: 400px !important;
 }
